.body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
    min-height: 100vh;
    min-width: 303px;
    position: relative;
    padding-bottom: 30em;
    background-color: #FFBB7C;
}

.header {
    width: 100%;
    background-color: #FF1C1C;
    display: flex;
    justify-content: center;
}

.header__figure  {
    align-items: center;
    display: flex;
    padding: 2px 0;
    margin: 0;
}

.logo__p {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    color: white;
    font-size: 25px;
    width: 8ch;
    border-right: 2px solid;
    animation: type 2s steps(8), blink .5s infinite step-end alternate;
    overflow: hidden;
}

@keyframes type {
    from { width: 0; }
}

@keyframes blink {
    50% { border-color: transparent }
}

.header__img {
    height: 60px
}

.main {
    width: 100%;
    display: block;
    flex-wrap: wrap;
}

.aside--left {
    height: 100%;
    width: 100%;
    text-align: center;
    align-items: center;
    position: relative;
    margin: 0 0;
    z-index: 1;
    box-sizing: border-box;
    justify-content: center;
}

.aside--right {
    height: 100%;
    width: 100%;
    text-align: center;
    align-items: center;
    position: relative;
    margin: 0 0;
    margin-top: -7.5em;
}

.aside__section--left {
    width: 60%;
    min-width: 240px;
    background-color: white;
    margin: 50px auto;
    border-radius: 20px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.section__p {
    font-size: 35px;
    margin: 0.2em 0.2em 0.2em 0;
}

.section__figure {
    height: 45px;
    margin: 0;
}

.aside__img {
    width: 70%;
    min-width: 220px;
    max-width: 500px;
    margin: 0;
    position: relative;
    display: inline-block;
}

.aside__section--right {
    padding-top: 3.5em;
    padding-bottom: 2em;
    background-color: white;
    width: 60%;
    min-width: 260px;
    margin: 50px auto;
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
}

.section__article--right{
    width: 100%; 
    margin: 0em 1.5em;
    display: flex;
    justify-content: space-between;
    text-align: left;
    padding: 0;
}

.article__p--gray {
    color: #8b8b8b;
    font-size: 30px;
    margin: 0.5em 0;
    width: 93px;
    display: inline;
}

.article__p {
    font-size: 30px;
    margin: 0.5em 0;
    width: 80px;
    display: inline;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 2em 0;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.footer__figure {
    background-color: #FFBB7C;
    border-radius: 20px;
    padding: 5px 0;
    margin: 1em 6%;
    display: inline-block;
    width: 7em;
    max-height: none;
    max-width: none;
    position: relative;
    transition: 0.5s ease;
}

.footer__figure:hover .footer__figure {
    transform: scale(1.4);
    background-color: lightblue;
    cursor: pointer;
}

img.footer__figure {
    height: 100%;
    width: 100%;
    margin: 0;
}

.footer__p {
    display: inline-block;
    padding: 0;
    text-align: center;
    font-size: 30px;
    width: 100%;
}

@media (min-width: 850px) {
    .body {
        padding-bottom: 22em;
    }

    .header {
        justify-content: left;
    }

    .header__figure {
        margin-left: 15px;
    }

    .main {
        display: flex;
        justify-content: space-around;
        height: 30em;
    }

    .aside--right {
        width: 35%;
        margin-right: 15%;
        margin-top: 0;
        height: 100%;
    }

    .aside--left {
        width: 35%;
        margin-left: 15%;
        margin-top: 0;
        height: 100%;
    }

    .aside__img {
        width: 100%;
        min-width: 280px;
        padding: auto 0;
        margin: 0;
    }
    
    .aside__section--right {
        padding: 0;
        width: 100%;
        height: 100%;
        max-height: 480px;
        min-width: none;
        box-sizing: border-box;
        align-items: center;
    }
    
    .section__article--right{
        padding: 0;
        margin: 0;
        display: inline-block;
        height: 3em;
        width: 50%;
        text-align: center;
    }

    .article__p--gray {
        font-size: 17px;
        margin: 0;
        display: block;
        width: auto;
    }

    .article__p {
        font-size: 25px;
        margin: 0;
        display: block;
        width: auto;
    }

    .footer__p {
        width: 10%;
        padding-left: 10%;
        margin-right: 100px;
    }

    .footer__figure {
        width: 7%;
        margin: 0 100px 0 -350px;
        max-height: 110px;
        max-width: 138px;
        min-width: none;
    }

}